jPlayer 'Jplayer.swf' Script Cross Site Scripting Vulnerability

Bugtraq ID: 59030
Class: Input Validation Error
CVE: CVE-2013-1942
Remote: Yes
Local: No
Published: Mar 29 2013 12:00AM
Updated: Feb 13 2014 12:46AM
Credit: Malte Batram
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus